@charset "utf-8";

/* ---------------------------------------------------------------------------------
base */

*{ box-sizing: border-box;}


@media(max-width:750px){
	
body{ font-size:160%; }

}



img{ vertical-align:bottom;-ms-interpolation-mode: bicubic;}

a{ color:#d2c598;text-decoration: none;}
a:visited{ color:#d2c598;text-decoration: none;}
a:active{ color:#a79a6d;text-decoration:none;}
a:hover{ color:#a79a6d;text-decoration:none;}

html,body{ height:100%; }

body{ background:#1C130F; color:#333;
font-family: 'Noto Sans SC', "メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  sans-serif;
}
#wrapper{ height:100%;}

@media(max-width:750px){


}


/* ---------------------------------------------------------------------------------
common */





*{ box-sizing:border-box;}
p{font-size:85%; line-height: 1.8em;}


a > img{ width:100%;}
.imgbox img{ width:100%;}



.fadein {  transform: translateY(20px);  opacity : 0;  transition: all 1s;}
.faderight {  transform: translateX(20px);  opacity : 0;  transition: all 1s;}

.fadeonly {  opacity : 0;  transition: all 1s; }

.fadein_1_1{ transform: translateY(20px);  opacity : 0;  transition: all 1s;}
.fadein_1_2{ transform: translateY(30px);  opacity : 0;  transition: all 1s;}
.fadein_1_3{ transform: translateY(40px);  opacity : 0;  transition: all 1s;}
.fadein_1_4{ transform: translateY(50px);  opacity : 0;  transition: all 1s;}

.fadein_A01{ transform: translateY(10px);  opacity : 0;  transition: all 0.5s;}
.fadein_A02{ transform: translateY(10px);  opacity : 0;  transition: all 1s;}





.arwBtn{ display:block; color:#fff; font-weight:bold; background:hsla(0,0%,0%,0.48);border:none;
 font-size:16px; text-align:center;padding:15px; position:relative; margin-left:auto; margin-right:auto;

/* box-shadow */
box-shadow:-2px 0px 0px -50px #000;

/* border-radius */
border-radius:8px;

}

.arwBtn::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	border-top:2px solid #000 !important;
	border-right:2px solid #000 !important;
    border:none;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	left:20px;
	top:50%;
	margin-top:-4px;
}

.arwBtn:hover{ text-decoration:none; background-color:#000;}




@media(max-width:750px){



.arwBtn{

display:block; color:#fff; font-weight:bold; background:hsla(0,0%,0%,0.5);
font-size:22px; text-align:center;padding:20px; position:relative; margin-left:auto; margin-right:auto;

/* box-shadow */
box-shadow:-2px 0px 0px -50px #75dc90;

/* border-radius */
border-radius:7px;

}

.arwBtn::after{
	content:"";
	display: block;
	width:16px;
	height:16px;
	border-top:4px solid #fff;
	border-right:4px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	left:20px;
	top:50%;
	margin-top:-10px;
}

.arwBtn:hover{ text-decoration:none; background:hsla(0,0%,0%,0.9);}




}



/* ---------------------------------------------------------------------------------
header */

#gHeader{ position: fixed;width: 100%; height: 72px; background:#0c9cc5; z-index: 100;}
#gHeader .logo{ display: none;}
#gHeader > nav{ width: 1000px; margin: 0 auto;}

#gHeader ul{font-family: 'Barlow','Noto Sans SC', "メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  sans-serif; text-align: center;}
#gHeader li{ display: inline-block; width: 125px; height: 72px; float: none; text-align: center; font-size: 13px;color: #fff; font-weight: bold;}
#gHeader li a {color:#fff; padding-top:40px;display:block;}
#gHeader li a:hover {color:#fff; padding-top:40px;display:block;}
#gHeader li span{ color: #fff; padding-top:40px;display:block;}

#gHeader ul:before,
#gHeader ul:after {content: " ";display:table;}
#gHeader ul:after {clear: both;}
#gHeader ul{*zoom: 1;}




@media(max-width:750px){

#gHeader{  display: none;}
#gHeader .logo{ display: block; position: absolute; width: 160px; top: 21px;left:293px;}
#gHeader .logo img{ width: 100%;}
#gHeader ul{ display: none;}

}







/* ---------------------------------------------------------------------------------
contents */


#contents{ }
#contents >.inner{ padding-top: 72px;}


#mainVisual{width: auto; height: 730px; display: block; position: relative;}
#mainVisual .textArea{ width: 100%; height: 100%; position: absolute;}
#mainVisual .coverArea{width: 100%; height: 100%; position: absolute; background-image: url("../images/mvCover2x.png"); background-size: 4px 4px;}
#mainVisual .visualArea{width: 100%; height: 100%; position: absolute;}

#mainVisual .visualArea ul{ width: 100%; height: 100%;}
#mainVisual .visualArea li{ width: 100%; height: 100%; background-size: cover;background-repeat: no-repeat; float: left; background-position: center center;}

.mv01{ background-image: url("../images/sea.jpg"); }


#mainVisual .textArea{ display: table;font-family: 'Barlow Condensed','Noto Sans SC', "メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  sans-serif;}
#mainVisual .textArea >.inner{width: 1000px; text-align: center; display: table-cell; vertical-align: middle;}

#mainVisual .textArea h1 { width: auto; display: inline-block; margin-bottom: 20px; font-size: 60px;}
#mainVisual .textArea h1 img{ width:100%; height: auto;}
#mainVisual .textArea p{color: #fff; font-size:120%;}
#mainVisual .textArea p span{ font-size: 52px; display: block;padding-bottom: 0.5em;}



@media(max-width:750px){

#mainVisual{width: auto; height: 730px; display: block; position: relative;}
#contents >.inner{ padding-top: 0;}

#mainVisual .textArea h1 { width: auto; display: inline-block; margin-bottom: 20px; font-size: 70px;line-height: 1.2em;}


}







.sec{}
.secHeader{ }
.secHeader  > h2{ color: #10d0f7; font-size: 50px; padding: 80px 0 10px 0; text-align: center; line-height: 1em;font-family: 'Barlow Condensed','Noto Sans SC', "メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  sans-serif;}
.secHeader p{ text-align: center; margin-bottom: 80px; font-size: 18px; font-weight: bold;}


/* ---------------------------------------------------------------------------------
concept */



#company{ background: #fff; background-size: cover;}

#company .con_inner{ width: 800px; position: relative; margin: 0 auto;padding-bottom:120px;}
#company .icon_comp img{ width:100%;}
#company .textArea{padding:0 0 30px 0;}
#company .textArea dt{font-size: 22px; line-height: 1.6em; margin-bottom: 1em;}
#company .textArea dd{font-size: 16px; line-height: 1.6em; margin-bottom: 1em; padding-left: 2em; padding-bottom: 1em;}


@media(max-width:750px){

#company{ background:#fff; background-size: cover;}

#company .con_inner{ width: 80%; margin: 0 auto;position: relative; margin: 0 auto;}
#company .icon_comp{ display: none;}
#company .icon_comp img{ width:100%;}
#company .textArea{padding:0 0 0 0;}
#company .textArea dt{padding-left:0; font-size: 130%;}
#company .textArea dd{ font-size: 100%;}
}


/* ---------------------------------------------------------------------------------
crafter */


#recruit{ background:#eee  ; background-size: cover ;padding:120px 0;}

.recruit_inner{ width:800px; margin:0 auto; position: relative;}

.recruit_inner img{ width: 100%;}
#recruit .textArea{ width: auto;  position: relative; left: 0;}



#recruit ul{ width:860px; margin: 0 auto; margin-top: 50px;}
#recruit ul li{ width:200px; float: left; margin-right: 20px;}
#recruit ul li img{ width:100%;}


#recruit ul li:last-child{ margin-right: 0;}

#recruit dl.recDl01{}
#recruit dl.recDl01 dt{font-size: 22px; line-height: 1.6em; margin-bottom: 1em;}
#recruit dl.recDl01 dd{font-size: 16px; line-height: 1.6em; margin-bottom: 1em; padding-left: 2em; padding-bottom: 1em;}

#recruit dl.recDl01{}
#recruit dl.recDl01 dt{font-size: 22px; line-height: 1.6em; margin-bottom: 1em;}
#recruit dl.recDl01 dd{font-size: 16px; line-height: 1.6em; margin-bottom: 1em; padding-left: 2em; padding-bottom: 1em;}



.bosyu{ width:800px; margin: 0 auto;padding-top: 3em;}
.bosyu h3{  text-align: center; font-size: 26px; font-weight: bold; border-bottom: 1px solid #999; padding-bottom: 1em; margin-bottom: 2em;}
.bosyu h4{ font-size: 22px;}
.bosyu dl{ width: auto; margin: 0 50px 0; padding-top: 3em;}
.bosyu dl dt{font-size: 16px; line-height: 1.6em; margin-bottom: 1em;}
.bosyu dl dd{font-size: 14px; line-height: 1.6em; margin-bottom: 1em; padding-left: 2em; padding-bottom: 1em;}


@media(max-width:750px){

#recruit{ background:#eee; background-size: 100% auto ;padding:120px 0;}
.recruit_inner{ width:auto;margin:0 50px; overflow: hidden;}
    
#recruit .textArea{ width: auto; }

#recruit .hd01{ font-size: 18px; line-height: 0.5em; margin-bottom: 9px;}
#recruit h2{ font-size: 40px;line-height: 1em; margin-bottom: 5px;}
#recruit .hd02{ font-size: 18px;line-height: 1em; }


#recruit ul{ width:620px; margin: 0 auto; margin-top: 50px;}
#recruit ul li{ width:300px; float: left; margin-right: 20px; margin-bottom: 20px;}
#recruit ul li:nth-child(2n){ margin-right: 0;}


.bosyu{ width:90%; margin: 0 auto;padding-top: 3em;}
.bosyu h3{  text-align: center; font-size: 26px; font-weight: bold; border-bottom: 1px solid #999; padding-bottom: 1em; margin-bottom: 2em;}
.bosyu h4{ font-size: 22px;}
.bosyu dl{ width: auto; margin: 0 50px 0; padding-top: 3em;}
.bosyu dl dt{font-size: 24px; line-height: 1.6em; margin-bottom: 1em;}
.bosyu dl dd{font-size: 20px; line-height: 1.6em; margin-bottom: 1em; padding-left: 2em; padding-bottom: 1em;}


}


.recPdf{
width: 100%;
margin: 25px auto 100px !important;
display: grid;
grid-template-columns: repeat(3, 1fr);
column-gap: 10px;
row-gap: 10px;
}


@media(max-width:750px){
.recPdf{
width: auto !important;
margin: 25px 10px 100px !important;
display: grid;
grid-template-columns: repeat(2, 1fr);
column-gap: 10px;
row-gap: 10px;
}
}



.recPdf li{ width: 100% !important; margin: 0 !important; float: none !important;}
.recPdf li a{}


.recPdf li a{ display:block; color:#fff; font-weight:bold; background:#169ab5;border:none;
 font-size:16px; text-align:center;padding:15px; position:relative; margin-left:auto; margin-right:auto;
box-shadow:-2px 0px 0px -50px #000;
border-radius:8px; width: 100%;

}

.recPdf li a::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	border-top:2px solid #fff !important;
	border-right:2px solid #fff !important;
    border:none;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	left:20px;
	top:50%;
	margin-top:-4px;
}

.recPdf li a:hover{ text-decoration:none; background-color:#10d0f7;transition:0.4s all; }




@media(max-width:750px){



.recPdf li a{

display:block; color:#fff; font-weight:bold; background:#169ab5;
font-size:22px; text-align:center;padding:20px; position:relative; margin-left:auto; margin-right:auto;

/* box-shadow */
box-shadow:-2px 0px 0px -50px #75dc90;

/* border-radius */
border-radius:7px;

}

.recPdf li a::after{
	content:"";
	display: block;
	width:16px;
	height:16px;
	border-top:4px solid #fff;
	border-right:4px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	left:20px;
	top:50%;
	margin-top:-10px;
}

.recPdf li a:hover{ text-decoration:none; background:#10d0f7;}




}





#contact{}
#contact ul{ text-align: center;}
#contact ul li{ font-size:50px;font-family: 'Barlow Condensed','Noto Sans SC', "メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  sans-serif; line-height: 1em; text-align: center; padding-bottom: 0.4em;}

#contact{ background:#fff  ; background-size: cover ;padding:120px 0;}




/* ---------------------------------------------------------------------------------
access */


#access{ background: #eee;}

#access >.inner{ padding-bottom:100px; }

.accDataArea{ width:800px;  margin:0 auto; position:relative; background:#fff;}
.accDataArea .gMap{ width:auto; height:500px; position:relative; top:0; right:0; }
.accDataArea .acc_inner{ width:100%; height:auto;padding:50px; display:table;}

.acc_inner >.inner{ display:table-cell; vertical-align:middle;}
.acc_inner dl{ }


.acc_inner  dt{font-size: 22px; line-height: 1.6em; margin-bottom: 1em;}
.acc_inner  dd{font-size: 16px; line-height: 1.6em; margin-bottom: 1em; padding-left: 2em; padding-bottom: 1em;}



@media(max-width:750px){

.accDataArea{ width:90%; height:auto; margin:0 auto; position:relative; }

.accDataArea .gMap{ width:auto; height:500px; position:static; top:0; right:0; background:#fff;}

.accDataArea .acc_inner{ width:auto; height:100%;padding:50px; display:table;}


}


























/* ---------------------------------------------------------------------------------
recruit */












/* ---------------------------------------------------------------------------------
mailformpro */

#mailformpro{ width:700px; margin:  0 auto;}
#mailformpro dl,
#mailformpro dt,
#mailformpro dd {
  box-sizing: border-box;
}
#mailformpro dl {

}
#mailformpro dt{padding: 0 0 0 0; margin-bottom:10px;}
#mailformpro dd{padding: 0 10px 0 40px; margin-bottom:10px;}
#mailformpro dt{
  width: 25%;
  float: left;
  font-size:90%;
}
#mailformpro dd {
  margin-left: 25%;
  padding-bottom: 10px;
}
#mailformpro dd:after {
  content: '';
  display: block;
  clear: both;
}

#mailformpro dt >.inner{ border:1px solid #615a55;padding:15px 0 ; text-align:center;}
#mailformpro dd >.inner{ border:none;padding:20px 0 ; text-align:left;}

#mailformpro dd textarea{ width:100%;background:#1d140f; color:#ddd;border:1px solid #615a55;padding:5px;}
#mailformpro dd input{ width:100%; background:#1d140f; color:#ddd; border:1px solid #615a55;padding:5px;}
#mailformpro dd .radio{ margin-right:50px;}
#mailformpro dd .radio input{width:auto;}

#mailformpro dd p.formchecktext{font-size:80%; margin-top:1em; margin-bottom:0 !important; color:#aaa;}



@media(max-width:750px){

#mailformpro dd textarea{ width:100%;background:#fff; color:#333;padding:5px; font-size:24px;}
#mailformpro dd input{ width:100%; background:#fff; color:#333; padding:5px; font-size:24px;}

}






/* ---------------------------------------------------------------------------------
footer */

footer{ background:#bbb; padding:75px 0;}
footer a{ color:#111 !important;}
footer >.inner{ width:800px; margin:0 auto;padding:0; position:relative;}


.ftbox01{ width:270px; position:relative; top:0; left:0; padding-bottom:30px;}
.ftbox02{ width:270px; position:absolute; top:0; left:320px;}
.ftbox02b{ width:270px; position:absolute; top:0; left:640px;}
.ftbox03{ width:176px; height:auto; position:absolute; top:55px; right:0;}

.ftbox01 img{ }
.ftbox03 img{ width:100%;}

.ftbox01 dl{padding:0 0 0 0;}
.ftbox01 dt{padding-left:30px; border-bottom:1px solid #999;padding-bottom:0px;margin-bottom: 15px;}
.ftbox01 dd{margin:0 40px 15px 30px; font-size:80%; line-height:1.6em;}

.ftbox01 dt a{width: 80%; display: block;margin-bottom: 20px;}
.ftbox01 dt a img{width: 100%;}

.ftnm01{ font-size:85%; line-height:1.1em; display:block; }
.ftnm02{ font-size:120%; line-height:1.7em; font-weight:bold; display:block;border-bottom:1px solid #999; padding-bottom:5px; margin-bottom:5px;}

.ftbox02 dl{}
.ftbox02 dt{padding-left:30px; height:auto; vertical-align:bottom;border-bottom:1px solid #999; box-sizing:border-box; padding-bottom:15px; font-size:110%;margin-bottom: 15px; line-height: 1em;}
.ftbox02 dt span{ height:40px; display: block; vertical-align:baseline;padding-top:20px;}
.ftbox02 dd{ padding-left:30px;font-size:80%; line-height:1.7em;}

.ftbox02b dl{}
.ftbox02b dt{padding-left:30px; height:76px; border-bottom:1px solid #AAAAAA; padding-top:45px; box-sizing:border-box; margin-bottom:15px;font-family: 'Crimson Text', serif; font-size:110%}
.ftbox02b dd{ padding-left:30px;font-size:80%; line-height:1.7em;}

.ftbox03 p{ font-size:70%; line-height:1.5em; margin-bottom:10px;text-align: center;}

footer > p{padding:30px 0; text-align:center;font-size:80%; margin-top:0; width:auto;
margin-left:auto; margin-right:auto;}



@media(max-width:750px){

footer{ padding:0; font-size:110%;}
footer a{ color:#ddd !important;}
footer >.inner{ width:auto; margin:0 auto;padding:0; position:relative;}

.ftbox01{ width:auto; position:static; top:0; left:0;padding:75px;}
.ftbox02{ display:none;}
.ftbox03{ width:auto; height:auto; position:static; padding:75px; background:#2f2c29; }
.ftbox02b{ display:none;}


.ftbox01 dl{padding:0 0 0 0;}
.ftbox01 dt{border-bottom:1px solid #C0C0C0;padding-bottom:15px;padding-left:40px;}
.ftbox01 dd{margin:15px 40px 15px 40px; font-size:80%; line-height:1.6em;}

.ftbox01 dt img{ width:50%;margin-left:0;}

.ftnm01{ font-size:85%; line-height:1.1em; display:block; }
.ftnm02{ font-size:120%; line-height:1.7em; font-weight:bold; display:block;border-bottom:1px solid #aaa; padding-bottom:5px; margin-bottom:5px;}

　
.ftbox03 p{ font-size:100%; line-height:1.5em; margin-bottom:10px; text-align:center;}
.ftbox03 a{ text-align:center; display:block; width: 60%; margin: 0 auto;}
footer > p{padding: 40px 0; text-align:center; font-size:40%; border-top:none; margin-top:0; width:auto;
margin-left:auto; margin-right:auto;}



}







.clear{ clear:both;}
.tac{ text-align:center !important;}

@media(min-width:751px){
.sp{ display:none !important;}
} /* Responsive End */

@media(max-width:750px){
.pc{ display:none !important; }
} /* Responsive End */

@media(max-width:750px){
.tac_pc{ text-align:left !important;}
.tac_sp{ text-align:center !important;}
}

@media(min-width:751px){
.tac_pc{ text-align:center !important;}
.tac_sp{ text-align:left !important;}
}


